@CHARSET "UTF-8";

/******************************************************************************
						 CAR CONTAINER 
*******************************************************************************/
.crl-car-container{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin: 0 auto;
	width: 100%;
	overflow:auto;
	color: #818384;
}
.crl-car-container a:link, .crl-car-container a:visited, .crl-car-container a:hover{
	color: #008C45;
	outline: none;
	text-decoration: none;
}
.crl-car-container a:hover{
	text-decoration: none;
}
.crl-car-container .crl-car-header{
	overflow: hidden;
	margin-bottom: 10px;
}

.crl-small-photos {
	border:2px solid #f1f4f6;
}

.crl-small-photos:hover {
	border:2px solid #008C45;
}

/******************************************************************************
						 LOCALE
*******************************************************************************/
.crl-locale-container{
	overflow: hidden;
	margin-bottom: 12px;
}
.crl-buttonset{
	float: right;
	list-style: none;	
	margin: 5px 0 0 0;
	padding: 0;
	overflow: hidden;
}
.crl-buttonset li{
	float: left;
	height: 37px;
	line-height: 37px;
	text-align: center;
}
.crl-buttonset li a,
.crl-buttonset li a:link,
.crl-buttonset li a:visited,
.crl-buttonset li a:active,
.crl-buttonset li a:focus,
.crl-buttonset li a:hover{
	background: transparent url(../img/frontend/locale.png) -40px 0 no-repeat;
	color: #b1b1b2;
	display: block;
	float: left;
	height: 37px;
	line-height: 32px;
	width: 40px;
	text-decoration: none;
}
.crl-buttonset li:first-child a,
.crl-buttonset li.crl-buttonset-first a{
	background: transparent url(../img/frontend/locale.png) top left no-repeat;
	width: 40px;
}
.crl-buttonset li:last-child a,
.crl-buttonset li.crl-buttonset-last a{
	background: transparent url(../img/frontend/locale.png) top right no-repeat;
	width: 38px;
}
.crl-buttonset li a.crl-menu-locale-focus{
	background-position: -40px -74px;
}
.crl-buttonset li:first-child a.crl-menu-locale-focus,
.crl-buttonset li.crl-buttonset-first a.crl-menu-locale-focus{
	background-position: 0 -74px;
}
.crl-buttonset li:last-child a.property-menu-locale-focus,
.crl-buttonset li.crl-buttonset-last a.crl-menu-locale-focus{
	background-position: -80px -74px;
}
.crl-buttonset img{
	border: none;
	margin: 11px 0 0 0;
	padding: 0;
}
/******************************************************************************
						 MENU BUTTONS
*******************************************************************************/
.crl-menu-container{
	float: left;
}
a.crl-button{
	display: inline-block;
}
a.crl-button,
a.crl-button:link,
a.crl-button:visited{
	border: none;
	-moz-box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    -webkit-box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f3f4), color-stop(1, #e3e5e8));
    background:-moz-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-webkit-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-o-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-ms-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:linear-gradient(to bottom, #f2f3f4 5%, #e3e5e8 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f3f4', endColorstr='#e3e5e8',GradientType=0);
    
    background-color:#f2f3f4;
    
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    
    display:inline-block;
    color:#008C45;
    font-size:15px;
    padding:7px 20px;
    text-decoration:none;
}

a.crl-button:hover{
	border: none;
	-moz-box-shadow:inset 0px -1px 0px 0px #35383b;
    -webkit-box-shadow:inset 0px -1px 0px 0px #35383b;
    box-shadow:inset 0px -1px 0px 0px #35383b;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9b9d9f), color-stop(1, #46494c));
    background:-moz-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-webkit-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-o-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-ms-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:linear-gradient(to bottom, #9b9d9f 5%, #46494c 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9d9f', endColorstr='#46494c',GradientType=0);
    
    background-color:#9b9d9f;
    
    color:#ffffff;
}
a.crl-button:active{
	position:relative;
    top:1px;
}

a.crl-more-button{
	display: inline-block;
	float: right;
}
a.crl-more-button,
a.crl-more-button:link,
a.crl-more-button:visited{
	-moz-box-shadow:inset 0px -1px 0px 0px #1f76b8;
     -webkit-box-shadow:inset 0px -1px 0px 0px #1f76b8;
     box-shadow:inset 0px -1px 0px 0px #1f76b8;
     
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #008C45), color-stop(1, #008C45));
     background:-moz-linear-gradient(top, #008C45 5%, #008C45 100%);
     background:-webkit-linear-gradient(top, #008C45 5%, #008C45 100%);
     background:-o-linear-gradient(top, #008C45 5%, #008C45 100%);
     background:-ms-linear-gradient(top, #008C45 5%, #008C45 100%);
     background:linear-gradient(to bottom, #008C45 5%, #008C45 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008C45', endColorstr='#008C45',GradientType=0);
     
     background-color:#008C45;
     
     -moz-border-radius:3px;
     -webkit-border-radius:3px;
     border-radius:3px;
    
    display:inline-block;
    color:#ffffff;
    font-size:15px;
    text-decoration:none;
	padding: 5px 16px;
}

a.crl-more-button:hover{
	-moz-box-shadow:inset 0px -1px 0px 0px #13222d;
     -webkit-box-shadow:inset 0px -1px 0px 0px #13222d;
     box-shadow:inset 0px -1px 0px 0px #13222d;
     
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #E0293B), color-stop(1, #E0293B));
     background:-moz-linear-gradient(top, #E0293B 5%, #E0293B 100%);
     background:-webkit-linear-gradient(top, #E0293B 5%, #E0293B 100%);
     background:-o-linear-gradient(top, #E0293B 5%, #E0293B 100%);
     background:-ms-linear-gradient(top, #E0293B 5%, #E0293B 100%);
     background:linear-gradient(to bottom, #E0293B 5%, #E0293B 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0293B', endColorstr='#E0293B',GradientType=0);
     
     background-color:#E0293B;
}
a.crl-more-button:active{
	position:relative;
    top:1px;
}

input.crl-button{
	-moz-box-shadow:inset 0px 1px 0px 0px #9ea6ac;
    -webkit-box-shadow:inset 0px 1px 0px 0px #9ea6ac;
    box-shadow:inset 0px 1px 0px 0px #9ea6ac;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89919a), color-stop(1, #646b71));
    background:-moz-linear-gradient(top, #89919a 5%, #646b71 100%);
    background:-webkit-linear-gradient(top, #89919a 5%, #646b71 100%);
    background:-o-linear-gradient(top, #89919a 5%, #646b71 100%);
    background:-ms-linear-gradient(top, #89919a 5%, #646b71 100%);
    background:linear-gradient(to bottom, #89919a 5%, #646b71 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89919a', endColorstr='#646b71',GradientType=0);
    
    background-color:#89919a;
    
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    
    border:1px solid #666e79;
    
    display:inline-block;
    color:#ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight:bold;
    padding:6px 16px;
    text-decoration:none;
    cursor: pointer;
}
input.crl-button:hover{
	-moz-box-shadow:inset 0px 1px 0px 0px #88aacb;
    -webkit-box-shadow:inset 0px 1px 0px 0px #88aacb;
    box-shadow:inset 0px 1px 0px 0px #88aacb;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #779cc3), color-stop(1, #3a5671));
    background:-moz-linear-gradient(top, #779cc3 5%, #3a5671 100%);
    background:-webkit-linear-gradient(top, #779cc3 5%, #3a5671 100%);
    background:-o-linear-gradient(top, #779cc3 5%, #3a5671 100%);
    background:-ms-linear-gradient(top, #779cc3 5%, #3a5671 100%);
    background:linear-gradient(to bottom, #779cc3 5%, #3a5671 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#779cc3', endColorstr='#3a5671',GradientType=0);
    
    background-color:#779cc3;
    
    border:1px solid #14263c;
}

a.crl-back-menu span{
	background: transparent url(../img/frontend/layout_3/back_icon.png) left center no-repeat;
	padding-left: 14px;
}
a.crl-back-menu:hover span{
	background: transparent url(../img/frontend/layout_3/back_icon_hover.png) left center no-repeat;
	padding-left: 14px;
}
.crl-sortby-container{
	overflow: hidden;
	float: right;
	height: 18px;
	line-height: 18px;
}
.crl-sortby-container a{
	display: block;
	float: right;
}
.crl-sortby-container a:hover{
	text-decoration: none;
}
.crl-sortby-container span{
	display: block;
	float: right;
}
.crl-sortby-container abbr{
	display: block;
	float: right;
	width: 9px;
	height: 5px;
	margin-top: 7px;
	margin-left: 4px;
}
.crl-sortby-container label{
	display: block;
	float: right;
	color: #484545;
	margin-right: 5px;
}
.crl-sortby-container abbr.crl-asc{
	background: transparent url(../img/frontend/layout_1/asc.png) top right no-repeat;
}
.crl-sortby-container abbr.crl-desc{
	background: transparent url(../img/frontend/layout_1/desc.png) top right no-repeat;
}

a.crl-button .icon-bar{
	background-color: #008C45;
	border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    margin-bottom: 4px;
}
a.crl-button  .icon-bar:last-child{
	margin-bottom: 0px;
}
.crl-car-container a.crl-dash-icon{
	display: none;
	float: left;
	padding: 7px 10px !important;
	margin-top: 8px;
}
a.crl-dash-icon:HOVER .icon-bar{
	background-color: #ffffff;
}
/******************************************************************************
						 CAR LISTING
*******************************************************************************/
.crl-car-listing{
	overflow: hidden;
}
.crl-car-listing *{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}
.crl-car-listing .crl-car-box-outer{
	width: 33.33333333%;	
	margin-bottom: 16px;
	overflow: hidden;
	padding: 0px 5px 0px 5px;
	float: left;
}
.crl-car-listing .crl-car-box{
	background-color: #F7F7F7;
    border: 1px solid #DCDEE0;
    border-radius: 8px 8px 8px 8px;
	overflow: hidden;
    padding: 15px;
    width: 100%;
    margin: 0 auto;
}
.crl-car-listing .crl-car-box:hover{
	background-color: #ffffff;
	border: 1px solid #5da9e2;
}
.crl-car-listing .crl-car-box .crl-car-heading{
	overflow: hidden;
	margin-bottom: 10px;
}
.crl-car-listing .crl-car-box .crl-car-heading a{
	display: block;
	float: left;
	color: #008C45;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.crl-car-listing .crl-car-box .crl-car-picture{
	background-color: #FFFFFF;
    border: 1px solid #DCDEE0;
    margin-bottom: 10px;
    width: 100%;
}
.crl-car-listing .crl-car-box .crl-car-picture a img{
	display: block;
	border: medium none;
    /*height: 150px;
    width: 200px;*/
    width: 97%;
    margin: 3px;
}

.crl-car-listing .crl-car-box .price{
	color: #BB5154;
    float: left;
    font-weight: bold;
    margin-top: 8px;
}

/******************************************************************************
						 PAGINATOR
*******************************************************************************/
.crl-paging-container{
	float: right
}
.crl-paginator{
    list-style: none outside none;
    margin: 0px;
    overflow: hidden;
    padding: 0px;
}
.crl-paginator li{
	display: inline;
	overflow: hidden;
}
.crl-paginator li.dot span{
	display: block;
	float: left;
	height: 24px;
	line-height: 22px;
	margin-right: 4px;
}
.crl-paginator li a,
.crl-paginator li a:link,
.crl-paginator li a:visited{
	-moz-box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    -webkit-box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    box-shadow:inset 0px -1px 0px 0px #ccd1d7;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2f3f4), color-stop(1, #e3e5e8));
    background:-moz-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-webkit-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-o-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:-ms-linear-gradient(top, #f2f3f4 5%, #e3e5e8 100%);
    background:linear-gradient(to bottom, #f2f3f4 5%, #e3e5e8 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f3f4', endColorstr='#e3e5e8',GradientType=0);
    
    background-color:#f2f3f4;
    
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    
    display:inline-block;
    color:#008C45;
    font-size:12px;
    padding:4px 8px;
    text-decoration:none;
    margin-left: 4px;
}
.crl-paginator li a:hover,
.crl-paginator li a.current{
    -moz-box-shadow:inset 0px -1px 0px 0px #35383b;
    -webkit-box-shadow:inset 0px -1px 0px 0px #35383b;
    box-shadow:inset 0px -1px 0px 0px #35383b;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9b9d9f), color-stop(1, #46494c));
    background:-moz-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-webkit-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-o-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:-ms-linear-gradient(top, #9b9d9f 5%, #46494c 100%);
    background:linear-gradient(to bottom, #9b9d9f 5%, #46494c 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b9d9f', endColorstr='#46494c',GradientType=0);
    
    background-color:#9b9d9f;
    
    color:#ffffff;
}

/******************************************************************************
						 CAR VIEW DETAIL
*******************************************************************************/
.crl-detail-container{
	
}
.crl-detail-container .crl-detail-heading{
	margin-bottom: 15px;
    overflow: hidden;
}
.crl-detail-container .crl-detail-heading .title{
	color: #008C45;
    float: left;
    font-size: 20px;
    font-weight: bold;
}
.crl-detail-container .crl-detail-heading .price{
	color: #bb5154;
    float: right;
    font-size: 14px;
    font-weight: bold;
}

.crl-car-info{
	overflow: hidden;
}
.crl-car-info .crl-left-column{
	float: left;
    margin-right: 12px;
    overflow: hidden;
    width: 54%;
}
.crl-car-info .crl-car-gallery{
	margin-right: 15px;
	margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}
.crl-car-gallery .crl-main-photo{
	border: 1px solid #E7E8EA;
    margin-bottom: 6px;
    overflow: hidden;
    padding: 5px 5px 3px;
}
.crl-car-gallery .crl-main-photo img{
    max-width: 100%;
    display: block;
}
.crl-car-gallery .crl-small-photos{
	border: 1px solid #E7E8EA;
    display: block;
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
    overflow: hidden;
    padding: 3px 3px 2px;
}
.crl-car-gallery .crl-small-photos a img{
	border: 1px solid #FFF;
	display: block;
	width: 90px;
	height: 68px;
}
.crl-car-gallery .crl-small-photos a img:hover{
	border:1px solid #008C45;
}
.crl-add-compare{
	margin-bottom: 14px;
}
.crl-add-compare a{
	
	font-weight: bold;
}
.crl-car-detail{
	overflow: hidden;
}
.crl-car-attributes{
	background-color: #F2F3F4;
    border-top: 1px solid #E7E8EA;
    overflow: hidden;
    padding: 10px 16px 12px;
    margin-bottom: 30px;
    
    -webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.crl-attributes-largescreen{
	display: block;
}
.crl-attributes-smallscreen{
	display: none;
}
.crl-car-attributes p,
.crl-detail-box p{
	display: block;
	overflow: hidden;
	margin-top: 4px;
	margin-bottom: 16px;
}
.crl-car-attributes p label.title,
.crl-detail-box p label.title{
	float: left;
}
.crl-car-attributes p label.content,
.crl-detail-box p label.content{
	float: right;
	color: #1D1D1E;
}
.crl-detail-box{
    overflow: hidden;
    margin-bottom: 30px;
}
.crl-detail-box .heading{
	color: #4B4E50;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
}
.crl-detail-box .body{
	line-height: 22px;
	background-color: #F2F3F4;
    border-top: 1px solid #E7E8EA;
   	padding: 10px 16px 12px;
   	
   	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

/******************************************************************************
						 FORM
*******************************************************************************/
.crl-form{
	
}
.crl-form .crl-text,
.crl-form .crl-select,
.crl-form .crl-textarea{
	border: 1px solid #DEE0E1;
	padding: 8px;
	color: #545a5d;
	background-color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	display: block;
	float: left;
} 
.crl-form p{
	display: block;
	overflow: hidden;
	margin-bottom: 14px;
}
.crl-form p label.title{
	display: block;
	float: left;
	width: 110px;
	text-align: right;
	margin-right: 10px;
	line-height: 32px;
}
.crl-form p label.title140{
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	margin-right: 10px;
	line-height: 38px;
}
.crl-explain-text{
	margin-top: 8px;
	line-height: 22px;
	padding-right: 14px;
	overflow: hidden;
}

/******************************************************************************
						 CONTACT DEALER
*******************************************************************************/
a.crl-contact-dealer{
	display: block;
	font-weight: bold;
	font-size: 13px;
}
.crl-contact-form{
	display: none;
}
.car-contact-heading {
    color: #4B4E50;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
    
}
.crl-contact-form form{
	line-height: 22px;
	background-color: #F2F3F4;
    border-top: 1px solid #E7E8EA;
   	padding: 10px 0px 12px;
   	
   	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	
	padding-left: 12px;
}
.crl-contact-form input.crl-button:HOVER {
	cursor: pointer;
}
.crl-contact-form .crl-text,
.crl-contact-form .crl-textarea{
	width: 62%;
}
/******************************************************************************
						 SEARCH FROM
*******************************************************************************/
.crl-search-form,
.crl-login-form,
.crl-register-form{
	margin-top: 10px;
    overflow: hidden;
}
.crl-search-form .car-search-heading,
.crl-login-form .car-search-heading,
.crl-register-form .car-search-heading{
    color: #484545;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.crl-search-form .crl-form,
.crl-login-container,
.crl-register-container{
	overflow: hidden;
	line-height: 22px;
	background-color: #F2F3F4;
    border-top: 1px solid #E7E8EA;
   	padding: 10px 0px 12px;
   	
   	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.crl-search-form .crl-left-column{
	float: left;
	width: 50%;
	padding-left: 12px;
}
.crl-search-form .crl-right-column{
	padding-left: 12px;
}
.crl-login-form .crl-form,
.crl-register-form .crl-form{
	float: left;
	overflow: hidden;
	border-right: 1px solid #E7E8EA;
	padding-left: 12px;
	padding-right: 12px;
	margin-right: 18px;
	width: 52%;
}

.crl-label-to{
	display: block;
	margin-left: 6px;
	margin-right: 6px;
	line-height: 38px;
	float: left;
}
.crl-label-legend{
	display: block;
	margin-left: 2px;
	line-height: 38px;
	float: left;
}
.crl-status-success{
	display: block;
	color: #279ee3;
	line-height: 20px;
	margin-left: 12px;
	margin-right: 12px;
}
.crl-status-error{
	display: block;
	color: red;
	line-height: 20px;
	margin-left: 12px;
	margin-right: 12px;
}
/******************************************************************************
						 ERROR CONTAINER
*******************************************************************************/
.crl-error-container{
	margin-left: 96px;
	color: red;
}
.crl-error-container140{
	margin-left: 106px;
	color: red;
}
.crl-error-container li, .crl-error-container140 li{
	line-height: 20px;
}

/******************************************************************************
						 COMPARE CONTAINER
*******************************************************************************/
.crl-compare-container table{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.crl-compare-container table th, 
.crl-compare-container table td {
    border: 1px solid #CCCCCC;
    padding: 6px;
}
.crl-compare-container table th {
    font-size: 15px;
}
.crl-compare-container table td {
    font-size: 12px;
    color: #818384;
    line-height: 22px;
}
.crl-compare-container table th.title, 
.crl-compare-container table td.title{
	color: #3D3E3F;
	width: 100px;
	font-weight: bold;
}

.crl-login-form .crl-form .crl-text{
	width: 65%;
}
.crl-register-form .crl-form .crl-text{
	width: 60%;
}
.crl-register-form .crl-form .crl-w100{
	width: 100px !important;
}

.crl-search-form .crl-form .crl-select{
	width: 65%;
}
.crl-search-form .crl-form .crl-text{
	width: 65%;
}
.crl-search-form .crl-form .crl-text-range{
	width: 38% !important;
}
.crl-search-form .crl-form .crl-select-range{
	width: 38% !important;
}
.crl-search-form .crl-range-container{
	display: block;
	overflow: hidden;
}
.crl-search-form p.crl-button-row{
	margin-left: 12px;
	display: block;
	margin-top: 0px !important;
}
/******************************************************************************
						 RESPONSIVE 
*******************************************************************************/
@media only screen and (min-width: 756px){
	.crl-car-container {
		width: 100%;
		margin: 0 auto;
    	overflow: auto;
	}
	.crl-menu-container {
		display: block !important;
	}
}
@media only screen and (max-width: 755px) and (min-width: 480px){
	.crl-car-container {
		width: 100%;
		position: relative;
	}
	.crl-menu-container {
		display: none;
	    float: none;
	    width: 100%;
	    position: absolute;
	    top: 33px;
	}
	.crl-car-container a.crl-dash-icon{
		display: block;
		margin-top: 12px;
	}
	.crl-menu-container a{
		border: none !important;
		display: block !important;
		float: none;
		-webkit-border-radius: 0px !important; 
		-moz-border-radius:0px !important; 
		border-radius: 0px !important; 
	}
	.crl-menu-container a.crl-button{
		display: block;
		float: none;
		margin-right: 0px;
	}
	
	.crl-search-form .crl-form label.title{
		float: none !important;
		line-height: 22px !important;
		text-align: left;
	}
	.crl-search-form .crl-form .crl-search-title{
		display: none !important;
	}
	.crl-search-form .crl-form .crl-text,
	.crl-search-form .crl-form .crl-select{
		width: 80%;
	}
	.crl-search-form .crl-form .crl-select-range,
	.crl-search-form .crl-form .crl-text-range{
		width: 35% !important;
	}
}
@media only screen and (max-width: 479px){
	.crl-car-container {
		width: 100%;
		position: relative;
	}
	.crl-menu-container {
		display: none;
	    float: none;
	    width: 100%;
	    position: absolute;
	    top: 33px;
	}
	.crl-car-container a.crl-dash-icon{
		display: block;
		margin-top: 8px;
	}
	.crl-menu-container a{
		border: none !important;
		display: block !important;
		float: none;
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
	}
	
	.crl-login-form .crl-form,
	.crl-register-form .crl-form{
		float: none !important;
		width: 100%;
	}
	.crl-explain-text{
		padding-left: 12px;
	}
	
	.crl-search-form .crl-left-column{
		float: none !important;
		margin-bottom: 12px;
		width: 100%;
	}
	.crl-search-form .crl-form label.title{
		float: none !important;
		line-height: 22px !important;
		text-align: left;
	}
	.crl-search-form .crl-form .crl-search-title{
		display: none !important;
	}
	.crl-search-form .crl-form .crl-text,
	.crl-search-form .crl-form .crl-select{
		width: 80% !important;
	}
	.crl-search-form .crl-form .crl-select-range,
	.crl-search-form .crl-form .crl-text-range{
		width: 35% !important;
	}
}

@media only screen and (max-width: 690px){
	.crl-login-form .crl-form p
	.crl-register-form .crl-form p{
		display: block !important;
		margin-bottom: 0px !important;
	}
	.crl-login-form .crl-form label.title,
	.crl-register-form .crl-form label.title140{
		float: none !important;
		text-align: left !important;
		line-height: 22px !important;
	}
	.crl-login-form .crl-form .crl-login-title,
	.crl-register-form .crl-form .crl-register-title{
		display: none !important;
	}
	.crl-login-form .crl-form .crl-error-container,
	.crl-register-form .crl-form .crl-error-container140{
		margin-left: 0px;
		padding-left: 16px;
	}
	.crl-login-form .crl-form .crl-text,
	.crl-register-form .crl-form .crl-text{
		width: 90%;
	}
	
	.crl-car-listing .crl-car-box .price{
		float: none; 
		margin-top: 0px;
		margin-bottom: 8px;
	}
	.crl-car-box a.crl-more-button{
		float: left !important;
	}
	
	.crl-contact-form label.title{
		float: none !important;
		line-height: 24px !important;
		text-align: left !important;		
	}
	.crl-contact-form .crl-contact-title{
		display: none !important;
	}
	.crl-contact-form .crl-error-container{
		margin: 0px !important;
		padding-left: 16px !important;
	}
	.crl-contact-form .crl-text, 
	.crl-contact-form .crl-textarea {
	    width: 80% !important;
	}
}

@media only screen and (max-width: 580px){
	.crl-car-info .crl-left-column {
	    float: none;
	    margin-right: 0px;
	    width: 100%;
	}
	.crl-attributes-largescreen{
		display: none;
	}
	.crl-attributes-smallscreen{
		display: block;
	}
}

@media only screen and (max-width: 530px){
	.crl-car-listing .crl-car-box-outer {
		width: 50%;
	}
}
@media only screen and (max-width: 360px){
	.crl-car-listing .crl-car-box-outer {
		width: 100%;
	}
}

@media only screen and (max-width: 720px){
	
	.crl-contact-form .crl-text, 
	.crl-contact-form .crl-textarea {
	    width: 55%;
	}
}